Subject: Re: Pending ticket LTK1221601536937X
From: "Md. Hasanuzzaman" <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Mon, 14 Jul 2014 22:48:23 +0530 (IST)

Hi Subir Sir,
I could not take as I got busy with Ar chats not for any other reason. Anyways will take care in future.

Thanks, Hasan.
----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Md. Hasanuzzaman" <[email-masked]>, "Sumit Gogia" <[email-masked]>
Sent: Monday, July 14, 2014 8:15:35 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Pending ticket LTK1221601536937X

Hello both of you- 

I specifically told you to handle above ticket. Why was it left when you had literally nothing to do most of the shift. 

Was it because it is difficult ticket? In that case I can't believe your approach being seniors. 

I need a response from you both as why you take selective tickets? 

Regards 
Subir